#relog-subscreen {
	background-color: #000000cc;
	z-index: 80;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: min(10vh, 5vw);
	user-select: none;
}

#relog-login span,
#relog-leave span {
	display: contents;
}

#relog-password-pair {
	display: flex;
	flex-direction: column;
	gap: 0.5em;
	justify-content: center;
	align-items: center;
}

#relog-buttons {
	display: flex;
	gap: 1em;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: min(60vh, 30vw);
}

#relog-password-and-buttons {
	display: flex;
	flex-direction: column;
	gap: 1em;
	justify-content: center;
	align-items: center;
}

#relog-buttons > button {
	flex: 1;
	height: min(5vh, 2.5vw);
}

#InputPassword {
	width: min(40vh, 20vw);
	height: min(5vh, 2.5vw);
}
